<?xml version="1.0" standalone="yes" ?>
<NewDataSet>   
        <Grupiranje xSubGr="" PodrediPo="Datum_Kredit,SifrA_Oe,Broj_Kredit" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />
 
        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Brojac="D" />

        <Red ImeId="Sifra_Oe" Naslov="Org" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="Arial" />

        <Red ImeId="Broj_Kredit" Naslov="Br.kredit" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Arial" />
        <Red ImeId="Datum_Kredit" Naslov="Datum kredit" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="Arial" />
        <Red ImeId="DatumPoc_Kredit" Naslov="Po~.kredit" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="Arial" />

        <Red ImeId="Sifra_Kor" Naslov="[ifra kor" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
        <Red ImeId="ImeKor" Naslov="Korisnik" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Broj_rati" Naslov="Rati" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="Arial" FormatStr="0" />

        <Red ImeId="VkDolzi" Naslov="Vk.glavnica" Formula="" Sirina="10" DaliSuma="D" KojTip="N" />
        <Red ImeId="VkPobaruva" Naslov="Plateno" Formula="" Sirina="9" DaliSuma="D" KojTip="N" />
        <Red ImeId="cZaPlak" Naslov="Za pla}awe" Formula="VkDolzi-VkPobaruva" Sirina="10" DaliSuma="D" KojTip="N" />

        <Red ImeId="VkupenProcKam" Naslov="Vk.proc." Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" />
        <Red ImeId="Nacin_Presm" Naslov="Presm." Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" /> 

        <Red ImeId="VkupnaGlavnica" Naslov="Vk.glavnica" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="VkupnaKamata" Naslov="Vk.kamata" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />

        <Red ImeId="PlatenoVednas" Naslov="Plat.vedn." Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="PlatenoRati" Naslov="Rati" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />

        <Red ImeId="Kurs" Naslov="Kurs" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />

        <Red ImeId="OpisKredit" Naslov="Opis" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Status_Kredit" Naslov="Status" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
        <Red ImeId="ImeStatusKredit" Naslov="" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Datum_Sud" Naslov="Dat.sud" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Datum_Posl_opomena" Naslov="Dat.opom." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Tip_Posl_opomena" Naslov="Tip" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
        <Red ImeId="ImetipOpomena" Naslov="opomena" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Datum_Odzemeno" Naslov="Dat.odzem" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
 